html,
body {
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #333333;
}

.flex {
    display: flex;
}


/* ========================================================index6======================================================== */
/* ========================================================index6======================================================== */
/* ========================================================index6======================================================== */


.index6 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 1100px;
    background-size: 100% 100%;
    padding-top: 45px;
}

.index6 .topbox .topimg {
    max-width: 1200px;
    width: 1200px;
    margin: auto;
}
.index6 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    width: 412px;
    height: 64px;
}
.index6 .topbox .topimg .oldchange {
    width: 170px;
    height: 62px;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 35px auto auto;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index6 .topbox .topimg .helpread {
    width: 170px;
    height: 60px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index6 .topbox .topimg .bigtitle {
    font-size: 98px;
    line-height: 144px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 8px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 108px;
}

.index6 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    margin: auto;
    padding: 30px;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin-top: -650px;
}

.index6 .bodybox .searchbox .search {
    width: 100%;
    padding: 22px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    font-size: 24px;
    outline: none;
}

.index6 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index6 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 160px;
    color: #FFFFFF;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.index6 .bodybox .searchbox .searchbtn img {
    margin-right: 18px;
}

.index6 .bodybox .header {
    margin: 25px 0;
    font-size: 20px;
}
.index6 .bodybox .header span a{
    text-decoration: none;
    color: #333333;
}
.index6 .bodybox .inbox {
    padding: 20px;
    background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
}

.index6 .bodybox .inbox .alltype .typebox {
    border-bottom: 1px solid #E8E8E8;
}

.index6 .bodybox .inbox .alltype .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
    font-size: 22px;
}

.index6 .bodybox .inbox .alltype .lists {
    padding: 20px 10px;
    display: flex;
    flex-wrap: wrap;
}

.index6 .bodybox .inbox .alltype .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.index6 .bodybox .inbox .alltype .lists .list {
    font-size: 18px;
    color: #333333;
    position: relative;
    max-width: calc(25% - 20px);
    width: calc(25% - 20px);
    padding-left: 15px;
    margin-bottom: 15px;
}

.index6 .bodybox .inbox .alltype .lists .list a {
    color: #333333;
    text-decoration: none;
    transition: all .3s;
}

.index6 .bodybox .inbox .alltype .lists .list a:hover {
    color: #0e77d2;
}

.index6 .bodybox .inbox .alltype .lists .list::before {
    content: " ";
    position: absolute;
    top: 4px;
    left: -4px;
    width: 15px;
    height: 13px;
    background: url(list-point.png) no-repeat center;
}



/* ========================================================index7======================================================== */
/* ========================================================index7======================================================== */
/* ========================================================index7======================================================== */


.index7 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 1100px;
    background-size: 100% 100%;
    padding-top: 45px;
}

.index7 .topbox .topimg {
    max-width: 1200px;
    width: 1200px;
    margin: auto;
}
.index7 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    width: 412px;
    height: 64px;
}
.index7 .topbox .topimg .oldchange {
    width: 170px;
    height: 62px;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 35px auto auto;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index7 .topbox .topimg .helpread {
    width: 170px;
    height: 60px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index7 .topbox .topimg .bigtitle {
    font-size: 98px;
    line-height: 144px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 8px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 108px;
}

.index7 .topbox .topimg .officename {
    height: 75px;
    width: fit-content;
    width: -moz-fit-content;
    padding: 0 40px !important;
    background-color: #0466BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
    color: #FFFFFF;
    margin: auto;
    margin-top: 25px;
}

.index7 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    margin: auto;
    padding: 30px;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin-top: -650px;
}
.index7 .bodybox .searchbox #Formdh03{
    width:100%;
}
.index7 .bodybox .searchbox .search {
    width: 100%;
    padding: 22px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    font-size: 24px;
    outline: none;
}

.index7 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index7 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 160px;
    color: #FFFFFF;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.index7 .bodybox .searchbox .searchbtn img {
    margin-right: 18px;
}

.index7 .bodybox .header {
    margin: 25px 0;
    font-size: 20px;
}

.index7 .bodybox .alltabbox .tabs {
    margin-right: 25px;
}

.index7 .bodybox .alltabbox .tabs .tab {
    height: 100px;
    width: 300px;
    background-color: #FFFFFF;
    color: #0466BC;
    margin-top: 20px;
    display: flex;
    box-sizing: border-box;
    padding-left: 20px;
    align-items: center;
    cursor: pointer;
    transition: all .3s;
}

.index7 .bodybox .alltabbox .tabs .petoptab .tab:nth-child(1) {
    margin-top: 0px;
}
.index7 .bodybox .alltabbox .tabs .petoptab .gkzn {
    margin-top: 0px;
}
.index7 .bodybox .alltabbox .tabs .tabactive {
    background-color: #0466BC;
    color: #FFFFFF;
}

.index7 .bodybox .alltabbox .tabs .tab .tabname {
    margin-left: 20px;
    font-size: 26px;
    line-height: 34px;
    color: #0466BC;
}
.index7 .bodybox .alltabbox .tabs .tabactive .tabname {
    color: #FFFFFF;
}
.index7 .bodybox .alltabbox .tabs .tabactive a .tabname {
    color: #FFFFFF;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon1 {
    height: 50px;
    width: 50px;
    background: url(tag1.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tabactive .tabicon1 {
    background: url(tag1-active.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon2 {
    height: 44px;
    width: 40px;
    background: url(tag2.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tabactive .tabicon2 {
    background: url(tag2-active.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon3 {
    height: 46px;
    width: 48px;
    background: url(tag3.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tabactive .tabicon3 {
    background: url(tag3-active.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon4 {
    height: 50px;
    width: 48px;
    background: url(tag4.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon5 {
    height: 46px;
    width: 43px;
    background: url(tag5.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tab .addicon {
    margin: auto 32px auto auto;
    height: 22px;
    width: 22px;
    background: url(add.png) no-repeat center;
}

.index7 .bodybox .alltabbox .tabs .tabactive .addicon {
    background: url(close-active.png) no-repeat center;
}

.index7 .bodybox .alltabbox .inforbox {
    background-color: #FFFFFF;
    flex: 1;
    padding: 25px 20px;
    border: 1px solid #E1E1E1;
    width: 0;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 {
    display: block;
}
.index7 .bodybox .alltabbox .inforbox .tabinformation2 {
    display: none;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .infortitle {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #333333;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .time {
    font-size: 18px;
    color: #999999;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 37px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .time span {
    margin-left: 40px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .texts p{
    /* text-indent: 2em; */
    font-size: 20px;
    line-height: 40px;
    color: #333333;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .texts img{
    max-width: 95%;
}
.index7 .bodybox .alltabbox .inforbox .tabinformation2 .typebox {
    border-bottom: 1px solid #E8E8E8;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
    font-size: 18px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists {
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list {
    font-size: 18px;
    color: #333333;
    position: relative;
    padding-left: 15px;
    margin-bottom: 26px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list a {
    color: #333333;
    font-size: 20px;
    text-decoration: none;
    transition: all .3s;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list a:hover {
    color: #0e77d2;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list::before {
    content: " ";
    position: absolute;
    top: 7px;
    left: -4px;
    width: 15px;
    height: 13px;
    background: url(list-point.png) no-repeat center;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list .listtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list .outtime {
    /* margin: auto 0 auto auto; */
    color: #999999;
    font-size: 20px;
	padding-left:15px;
    /* width: 120px;
    min-width: 120px;
    text-align: center; */
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .leftbtn {
    margin: auto 8px auto auto;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .pagingbtn {
    height: 30px;
    width: 30px;
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    font-size: 14px;
    color: #000000a6;
    cursor: pointer;
}
.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .pages {
    transition: all .3s;
}
.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .totalpage {
    line-height: 32px;
    font-size: 14px;
    color: #000000a6;
}
.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .pageactive {
    background-color: #0466BC;
    border-color: #0466BC;
    color: #FFFFFF;
}


.index7 .bodybox .alltabbox .tabs .childrenlist {
    width: 300px;
    box-sizing: border-box;
    padding: 15px 25px;
    background-color: #FFFFFF;
    display: none;
}
.index7 .bodybox .alltabbox .tabs .childrenlist .child {
    text-align: center;
    padding: 6px 0;
    font-size: 20px;
    position: relative;
    color: #333333;
    margin-bottom: 13px;
    cursor: pointer;
    transition: all .3s;
}
.index7 .bodybox .alltabbox .tabs .childrenlist .child:nth-last-child(1){
    margin-bottom: 0px;
}
.index7 .bodybox .alltabbox .tabs .childrenlist .child:hover {
    background-color: #0466BC33;
    color: #0466BC;
}

.index7 .bodybox .alltabbox .tabs .childrenlist .childactive {
    background-color: #0466BC33;
    color: #0466BC;
}


/* ========================================================index8======================================================== */
/* ========================================================index8======================================================== */
/* ========================================================index8======================================================== */


.index8 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 1100px;
    background-size: 100% 100%;
    padding-top: 45px;
}

.index8 .topbox .topimg {
    max-width: 1200px;
    width: 1200px;
    margin: auto;
}
.index8 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    width: 412px;
    height: 64px;
}
.index8 .topbox .topimg .oldchange {
    width: 170px;
    height: 62px;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 35px auto auto;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index8 .topbox .topimg .helpread {
    width: 170px;
    height: 60px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index8 .topbox .topimg .bigtitle {
    font-size: 98px;
    line-height: 144px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 8px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 108px;
}

.index8 .topbox .topimg .officename {
    height: 75px;
    width: fit-content;
    width: -moz-fit-content;
    padding: 0 40px !important;
    background-color: #0466BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
    color: #FFFFFF;
    margin: auto;
    margin-top: 25px;
}

.index8 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    margin: auto;
    padding: 30px;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin-top: -650px;
}
.index8 .bodybox .searchbox #Formdh03{
    width:100%;
}
.index8 .bodybox .searchbox .search {
    width: 100%;
    padding: 22px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    font-size: 24px;
    outline: none;
}

.index8 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index8 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 160px;
    color: #FFFFFF;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.index8 .bodybox .searchbox .searchbtn img {
    margin-right: 18px;
}

.index8 .bodybox .header {
    margin: 25px 0;
    font-size: 20px;
}

.index8 .bodybox .alltabbox .tabs {
    margin-right: 25px;
}

.index8 .bodybox .alltabbox .tabs .tab {
    height: 100px;
    width: 300px;
    background-color: #FFFFFF;
    color: #0466BC;
    display: flex;
    box-sizing: border-box;
    padding-left: 20px;
    align-items: center;
    cursor: pointer;
    transition: all .3s;
}


.index8 .bodybox .alltabbox .tabs .tabactive {
    background-color: #0466BC;
    color: #FFFFFF;
}

.index8 .bodybox .alltabbox .tabs .tab .tabname {
    margin-left: 20px;
    font-size: 26px;
    line-height: 34px;
}

.index8 .bodybox .alltabbox .tabs .tab .tabicon3 {
    height: 46px;
    width: 48px;
    background: url(tag3.png) no-repeat center;
}

.index8 .bodybox .alltabbox .tabs .tabactive .tabicon3 {
    background: url(tag3-active.png) no-repeat center;
}

.index8 .bodybox .alltabbox .tabs .tab .addicon {
    margin: auto 32px auto auto;
    height: 22px;
    width: 22px;
    background: url(add.png) no-repeat center;
}

.index8 .bodybox .alltabbox .tabs .tabactive .addicon {
    background: url(close-active.png) no-repeat center;
}

.index8 .bodybox .alltabbox .inforbox {
    background-color: #FFFFFF;
    flex: 1;
    padding: 20px;
    border: 1px solid #E1E1E1;
    width: 0;
}

.index8 .bodybox .alltabbox .inforbox .typebox {
    border-bottom: 1px solid #E8E8E8;
    font-size: 20px;
}

.index8 .bodybox .alltabbox .inforbox .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
}

.index8 .bodybox .alltabbox .inforbox .tablebox {
    margin-top: 20px;
}
.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist {
    display: flex;
}
.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listname {
    width: 140px;
    background-color: #F1F5F9;
    border: 1px solid #EEEEEE;
    border-bottom: none;
    padding: 8px 0;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #89889C;
}
.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata {
    border: 1px solid #EEEEEE;
    border-left: none;
    border-bottom: none;
    flex: 1;
    padding-left: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
    color: #293D4F;
}
.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p{
    margin-bottom: 0px;
    font-size: 18px;
}
.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p:nth-last-child(1) {
    margin-bottom: 30px;
}
.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist:nth-last-child(1) {
    border-bottom: 1px solid #EEEEEE;
}



.index8 .bodybox .alltabbox .tabs .childrenlist {
    width: 300px;
    box-sizing: border-box;
    padding: 15px 25px;
    background-color: #FFFFFF;
}
.index8 .bodybox .alltabbox .tabs .childrenlist .child {
    text-align: center;
    padding: 6px 0;
    font-size: 20px;
    position: relative;
    color: #333333;
    margin-bottom: 13px;
    cursor: pointer;
    transition: all .3s;
}
.index8 .bodybox .alltabbox .tabs .childrenlist .child:hover {
    background-color: #0466BC33;
    color: #0466BC;
}
.index8 .bodybox .alltabbox .tabs .childrenlist .child:nth-last-child(1){
    margin-bottom: 0px;
}

.index8 .bodybox .alltabbox .tabs .childrenlist .childactive {
    background-color: #0466BC33;
    color: #0466BC;
}

.index8 .bodybox .alltabbox .inforbox .lists {
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
}

.index8 .bodybox .alltabbox .inforbox .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.index8 .bodybox .alltabbox .inforbox .lists .list {
    font-size: 18px;
    color: #333333;
    position: relative;
    padding-left: 15px;
    margin-bottom: 26px;
}

.index8 .bodybox .alltabbox .inforbox .lists .list a {
    color: #333333;
    font-size: 20px;
    text-decoration: none;
    transition: all .3s;
}

.index8 .bodybox .alltabbox .inforbox .lists .list a:hover {
    color: #0e77d2;
}

.index8 .bodybox .alltabbox .inforbox .lists .list::before {
    content: " ";
    position: absolute;
    top: 7px;
    left: -4px;
    width: 15px;
    height: 13px;
    background: url(list-point.png) no-repeat center;
}

.index8 .bodybox .alltabbox .inforbox .lists .list .listtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
}

.index8 .bodybox .alltabbox .inforbox .infortitle {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #333333;
    margin-top: 20px;
}

.index8 .bodybox .alltabbox .inforbox .time {
    font-size: 18px;
    color: #999999;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 37px;
}

.index8 .bodybox .alltabbox .inforbox .time span {
    margin-left: 40px;
}

.index8 .bodybox .alltabbox .inforbox .texts p{
    /* text-indent: 2em; */
    font-size: 20px;
    line-height: 40px;
    color: #333333;
}
.index8 .bodybox .alltabbox .inforbox .texts img{
    max-width: 750px;
}
/* ========================================================index9======================================================== */
/* ========================================================index9======================================================== */
/* ========================================================index9======================================================== */


.index9 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 1100px;
    background-size: 100% 100%;
    padding-top: 45px;
}

.index9 .topbox .topimg {
    max-width: 1200px;
    width: 1200px;
    margin: auto;
}
.index9 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    width: 412px;
    height: 64px;
}
.index9 .topbox .topimg .oldchange {
    width: 170px;
    height: 62px;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 35px auto auto;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index9 .topbox .topimg .helpread {
    width: 170px;
    height: 60px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index9 .topbox .topimg .bigtitle {
    font-size: 98px;
    line-height: 144px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 8px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 108px;
}

.index9 .topbox .topimg .officename {
    height: 75px;
    width: fit-content;
    width: -moz-fit-content;
    padding: 0 40px !important;
    background-color: #0466BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
    color: #FFFFFF;
    margin: auto;
    margin-top: 25px;
}

.index9 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    margin: auto;
    padding: 30px;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin-top: -650px;
}

.index9 .bodybox .searchbox .search {
    width: 100%;
    padding: 22px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    font-size: 24px;
    outline: none;
}
.index9 .bodybox .searchbox #Formdh03{
    width:100%;
}
.index9 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index9 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 160px;
    color: #FFFFFF;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.index9 .bodybox .searchbox .searchbtn img {
    margin-right: 18px;
}

.index9 .bodybox .header {
    margin: 25px 0;
    font-size: 20px;
}

.index9 .bodybox .alltabbox .inforbox {
    background-color: #FFFFFF;
    flex: 1;
    padding: 38px;
    border: 1px solid #E1E1E1;
    width: 0;
    min-height: 400px;
}

.index9 .bodybox .alltabbox .inforbox .typebox {
    border-bottom: 1px solid #E8E8E8;
    font-size: 20px;
}

.index9 .bodybox .alltabbox .inforbox .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
}

.index9 .bodybox .alltabbox .inforbox .tablebox {
    margin-top: 20px;
}
.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist {
    display: flex;
}
.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listname {
    width: 140px;
    background-color: #F1F5F9;
    border: 1px solid #EEEEEE;
    border-bottom: none;
    padding: 8px 0;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #89889C;
}
.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata {
    border: 1px solid #EEEEEE;
    border-left: none;
    border-bottom: none;
    flex: 1;
    padding-left: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
    color: #293D4F;
}
.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p{
    margin-bottom: 0px;
    font-size: 18px;
}
.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p:nth-last-child(1) {
    margin-bottom: 30px;
}
.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist:nth-last-child(1) {
    border-bottom: 1px solid #EEEEEE;
}


.index9 .bodybox .alltabbox .inforbox .infortitle {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #333333;
}

.index9 .bodybox .alltabbox .inforbox .time {
    font-size: 18px;
    color: #999999;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 37px;
}

.index9 .bodybox .alltabbox .inforbox .time span {
    margin-left: 40px;
}

.index9 .bodybox .alltabbox .inforbox .texts p {
    /* text-indent: 2em; */
    font-size: 20px;
    line-height: 40px;
    color: #333333;
}

.index9 .bodybox .alltabbox .inforbox .texts img{
    max-width: 95%;
}







/* ========================================================bottombox======================================================== */
/* ========================================================bottombox======================================================== */
/* ========================================================bottombox======================================================== */

.bottombox {
    box-sizing: border-box;
    background-color: #0466BC;
    padding-top: 40px;
    position: relative;
    margin-top: 40px;
    padding-bottom: 30px;
}

.bottombox .databox {
    max-width: 1200px;
    margin: auto;
}

.bottombox .databox .links {
    font-size: 12px;
    color: #FFFFFF;
    position: relative;
    margin-right: 20px;
    cursor: pointer;
    transition: all .3s;
}
.bottombox a{
    text-decoration: none;
    color: #FFFFFF;
}
.bottombox .databox .links:hover {
    color: #FFFFFFbb;
}

.bottombox .databox .links::after {
    content: "";
    background-color: #407AD4;
    width: 2px;
    height: 15px;
    position: absolute;
    top: 2px;
    right: -10px;
}

.bottombox .databox .links:nth-last-child(2)::after {
    height: 0px;
}

.bottombox .databox .datas {
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 30px;
}

.bottombox .databox .datas .data {
    line-height: 24px;
}

.bottombox .databox .bottomimg {
    margin: auto 0 auto auto;
    width: auto;
    height: 80px;
    display: flex;
}

.bottombox .databox .bottomimg img {
    /* width: 48%; */
    object-fit: contain;
}
.bottombox .databox .bottomimg #_span_jiucuo{
    margin-top: 10px;
}
.bottombox .databox .bottomimg .wza-img{
    margin-top: 10px;
}
.bodybox .header .dqwz{
    vertical-align: top;
}
.bodybox .header div{
    display: inline-block;
}
.bodybox .header div table{
    display: contents;
}
.bodybox .header div table td{
    width: auto !important;
}
.bodybox .header div table tr td table tr td:first-child span{
    display: none;
}
.bodybox .header div table tr td:first-child span{
    display: none;
}
.index9 .bodybox .alltabbox .texts .ldxx-img{
    text-align: center;
    /* width: 100%;
    margin: 0 auto; */
}
.index9 .bodybox .alltabbox .texts .ldxx-img img{
    width: 220px;
}